﻿@media screen and (max-width: 991px) {
    .box{
        width: 94%;
    }
    .nybanner,
    .banner,
    .nav ul,
    .header{
        display: none;
    }
    .sjnybanner,
    .sjbanner,
    .sjheader{
        display: block;
    }
    .nav{
        margin-top: 80px;
        height: 26px;
    }
    .nav-bg span {
        width: 66px;
        height: 26px;
    }
    .index-profile{
        padding: 24px 0 54px;
        background: url(../images/sjbg.jpg) no-repeat center top;
    }
    .index-profile .box{
        flex-wrap: wrap;
        flex-flow: column-reverse;
    }
    .index-profile-right{
        width: 100%;
    }
    .syhead{
        height: 50px;
    }
    .syhead h2{
        font-size: 22px;
    }
    .syhead .more{
        width: 97px;
        height: 28px;
        line-height: 28px;
    }
    .syhead .more a{
        font-size: 12px;
        padding-right: 19px;
    }
    .syhead .more::after{
        content: "";
        width: 14px;
        height: 14px;
        right: 16px;
        margin-top: -7px;
    }
    .index-profile-cont{
        width: 100%;
        margin-top: 22px;
    }
    .index-profile-cont span{
        font-size: 14px;
        line-height: 26px;  
    }
    .index-profile-cont h2{
        font-size: 16px;
        margin-top: 20px;
    }
    .index-profile-scly{
        flex-wrap: wrap;
        margin-top: 5px;
    }
    .index-profile-scly li{
        padding: 0;
        width: 31%;
        text-align: center;
        margin-top: 10px;
    }
    .index-profile-scly li .imgbox{
        display: none;
    }
    .index-profile-scly li:last-child{
        width: 100%;
    }
    .index-profile-scly li span{
        font-size: 15px;
    }
    .index-profile-shzr{
        margin-top: 15px;
    }
    .index-profile-shzr li{
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 8px;
        padding-left: 18px;
    }
    .index-profile-left{
        margin-top: 20px;
        width: 100%;
    }
    .index-profile-tup{
        height: 390px;
        text-align: center;
    }
    .index-profile-honnor{
        margin-top: 20px;
    }
    .index-profile-honnor .cont{
        width: calc(100% - 42px);
        height: 120px;
    }
    .index-profile-honnor .imgbox{
        width: 146px;
        height: 100px;
    }
    .index-profile-honnor .wz{
        width: calc(100% - 160px);
        float: right;
        padding-right: 12px;
        padding-top: 16px;
    }
    .index-profile-honnor .wz p{
        line-height: 20px;
        font-size: 13px;
    }
    .index-profile-honnor .swiper-button-prev{
        top: 142px;
        left: auto;
        right: 32px;
    }
    .index-profile-honnor .swiper-button-next{
        top: 119px;
        right: 0px;
    }
    .index-lsdt{
        padding: 22px 0;
        background: url(../images/sjbg1.jpg) no-repeat center;
        background-size: cover;
    }
    .index-lsdt-cont{
        flex-flow: column-reverse;
        margin-top: 20px;
    }
    .index-lsdt-contright{
        width: 100%;
        height: 50.6vw;
    }
    .index-lsdt-contright .bot{
        width: 100%;
        height: 60px;
        padding: 8px 15px;
    }
    .index-lsdt-contright .bot h2{
        color: #fff;
        font-size: 14px;
        line-height: 22.4px;
    }
    .index-lsdt-contleft{
        width: 100%;
        margin-top: 4px;
    }
    .index-lsdt-contleft ul li{
        height: 54px;
        line-height: 54px;
    }
    .index-lsdt-contleft ul li a{
        width: 100%;
        font-size: 15px;
    }
    .index-lsdt-contleft ul li span{
        display: none;
    }
    .index-xw{
        padding: 11px 0 15px;
    }
    .index-xw .item{
        width: 100%;
        margin-top: 13px;
    }
    .sylist{
        margin-top: 20px;
    }
    .sylist li{
        margin-bottom: 15px;
    }
    .sylist li a{
        font-size: 15px;
        line-height: 24px;
        background: url(../images/icon7.png) no-repeat left 8px;
    }
    .index-dxal{
        padding: 24px 0 59px;
        background: #E6F0F2;
    }
    .index-dxal-cont .head h2{
        font-size: 16px;
        line-height: 25.6px;
    }
    .index-dxal-cont .bottom p{
        font-size: 12px;
        line-height: 19.2px;
    }
    .index-map #map,
    .index-map{
        width: 100%;
        height: 600px;
    }
    .index-map .box{
        height: 100%;
        display: flex;
        align-items: end;
    }
    .index-address{
        width: 100%;
        height: auto;
        padding: 24px 20px;
        margin: 0;
        min-height: 300px;
        margin-bottom: 20px;
    }
    .index-address .left{
        width: 100%;
    }
    .index-address .left ul li{
        font-size: 13px;
        line-height: 20.8px;
        padding-bottom: 10px;
        background-position: left 0px !important;
    }
    .index-address .ewm{
        width: 100%;
        text-align: initial;
        margin-top: 20px;
    }
    .index-address .ewm img{
        float: left;
        width: 100px;
        height: 100px;
    }
    .index-address .ewm h2{
        float: left;
        margin-left: 15px;
        font-size: 12px;
        margin-top: 0;
        line-height: 100px;
    }
    .footer{
        padding: 22px 0;
        background: url(../images/sjbg2.jpg) no-repeat center;
        background-size: cover;
    }
    .footer p,
    .footer h2{
        font-size: 12px;
        line-height: 21.6px;
    }
    .nywrap {
        padding: 20px 0;
    }
    .nywrap .head{
        height: auto;
    }
    .nywrap .head h2{
        width: 100%;
        font-size: 20px;
        padding-left: 14px;
        background-size: 4px;
    }
    .nywrap .head p{
        font-size: 12px;
        margin-top: 6px;
    }
    .nywrap .head::before,
    .nywrap .head::after{
        display: none;
    }
    .list ul li{
        height: 50px;
        line-height: 50px;
    }
    .list ul li a{
        font-size: 15px;
    }
    .list ul li span{
        font-size: 12px;
    }
    .deta .top{
        padding: 0 0 20px;
        text-align: center;
    }
    .deta .top h2{
        font-size: 20px;
    }
    .deta .top p{
        font-size: 12px;
        margin-top: 6px;
    }
    .deta .top p span{
        margin-right: 5px;
    }
    .deta .nr{
        font-size: 14px;
        line-height: 28px;
        padding-bottom: 15px;
    }
    .deta .bot{
        padding-top: 15px;
    }
    .deta .bot .left{
        width: 100%;
    }
    .deta .bot p{
        font-size: 14px;
        line-height: 28px;
    }
    .deta .bot p a{
        color: #333;
        width: calc(100% - 60px);
    }
    .deta .bot .history{
        height: 36px;
        line-height: 36px;
        font-size: 14px;
    }
    .NewsPage{
        padding-top: 15px;
    }
    .NewsPage a{
        min-width: 30px;
        padding: 0 5px;
        height: 30px;
        line-height: 30px;
        margin: 0 2px;
        font-size: 12px;
    }
    .NewsPage a.next,
    .NewsPage a.prev{
        width: 45px;
    }
    .sewm{
        display: none;
    }

}